miniBoardChar50.h File Reference
`#include "osl/simpleState.h"`
`#include <string>`

Go to the source code of this file.

## Classes

class | osl::book::MiniBoardChar50
| 50 byte の盤面. More...

## Namespaces

namespace | osl
namespace | osl::book

## Functions

bool | osl::book::operator< (const MiniBoardChar50 &, const MiniBoardChar50 &)
bool | osl::book::operator== (const MiniBoardChar50 &, const MiniBoardChar50 &)